﻿/* CSS layout */

body{
	font-family: "Times New Roman", Times, serif;
	background-image: url('images/blue.gif');
	font-size: 12px;
	color: #29295A;
}

#masthead {
	position: relative;
	width: 745px;
}

#top_left {
	border: thick solid #C0C0C0;
	width: 137px;
	height: 48px;
	position: absolute;
    margin-top: 4px;
	left: 0px;
	top: 0px;
	background-image: url('images/bg-slate.gif');
}

#header {
    margin-left: 150px;
	width: 595px;
	height: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
}

#spacer {
	font-style: normal;
	font: normal normal normal 100% "Times New Roman";
	position: relative;
	width: 745px;
	height: 30px;
	font-family: "Times New Roman", Times, serif;
}

#container {
	position: relative;
	width: 745px;
}

#left_col {
	width: 150px;
	position: absolute;
	left: 0px;
	top: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #FFFFFF;
}

#page_content {
	margin-left: 165px;
	font-size: medium;
	width: 580px;
}
#footer {
    margin-left: 155px;
	width: 590px;
	font-size: small;
	color: #FFFFFF;
}

.formulaStyle {
	font-size: x-large;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.hyperlinkStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FF0000;
	font-style: normal;
	font-variant: normal;
}
.hyperlinkStyle-Sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
	font-style: normal;
	font-variant: normal;
}
.ArialWhiteStyle {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
}
.text-WhtSmCnt {
	color: #FFFFFF;
	font-size: small;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
	text-align: center;
}
.headerStyle {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
}
.text-white {
	color: #FFFFFF;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
}
.text_white_italic {
	margin-left: 71px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: italic;
	color: #FFFFFF;
}
.text-white-indent {
	color: #FFFFFF;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 40px;
}
.WhiteTxtIndnt2 {
	margin-left: 80px;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #FFFFFF;
	font-weight: normal;
}
.white-XSmArial {
	color: #FFFFFF;
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.ntrBLK_Style {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	color: #000000;
}
.footerStyle {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
}
.LargeBold_NTR {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
}
.tableStyle {
	border: 8px outset #C0C0C0;
}
.tableStyle2 {
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 6px;
	border-right: 6px solid #C0C0C0;
	border-top-style: solid;
	border-top-width: 6px;
	border-bottom: 6px solid #C0C0C0;
}
.leftSide_Style_2 {
	margin-left: 0px;
	float: left;
	margin-right: 0px;
	color: #FFFFFF;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 20;
}
.leftSide_Style_1 {
	margin-left: 25px;
	margin-bottom: 20;
	float: left;
}
.topParghStyle {
	margin-top: 1px;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
}
.floatRightStyle {
	color: #FFFFFF;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 4px;
	margin-top: 0px;
	float: right;
}
.rightSide_Style_1 {
	color: #FFFFFF;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 250px;
}
.rightSide_Style_2 {
	color: #FFFFFF;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 422px;
	margin-top: 0px;
}
.rightSide_Style_3 {
	color: #FFFFFF;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 396px;
	margin-top: 0px;
}
